curl --request PUT \
--url https://api.qovery.com/organization/{organizationId}/member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "<string>",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'Edit an organization member role
curl --request PUT \
--url https://api.qovery.com/organization/{organizationId}/member \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user_id": "<string>",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'Documentation Index
Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Edit an organization member role
Was this page helpful?